Bug 104409 - Returns error message
Returns error message
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: rhn_register (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 05:45 EDT by bearmach
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-24 10:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bearmach 2003-09-15 05:45:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
After a re-install, when you run rhn_register and enter previous registration 
details, an error is displayed.
"Problem Registering System"
"Subscription Count for the Target Channel Exceeded"
"Error Class Code:70"
"All Available Subscriptions for the Requested Channel have been Exhausted"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install Linus OS and register
2.re-install Linus OS
3.Run rhn_register
    

Expected Results:  Retreive current account details and allows for update to 
system

Additional info:
Comment 1 Suzanne Hillman 2003-09-24 10:50:57 EDT
This is expected behavior:

https://rhn.redhat.com/help/faq/#26

You will need to remove your system, and then reregister it.

Note You need to log in before you can comment on or make changes to this bug.